Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Appel à contributeurs pour la doc.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#26 Le 10/05/2017, à 15:46

Caribou22

Re : Quelle version installer sur un msi ms-1683 Notebook PC ? [Résolu]

Du coup l'installation a fonctionné ? smile

Je laisse les plus calés te traduire l'histoire des pilotes. Je ne maîtrise pas assez. Si tout fonctionne, laisse par défaut wink

Hors ligne

#27 Le 10/05/2017, à 15:49

charlieetmoi

Re : Quelle version installer sur un msi ms-1683 Notebook PC ? [Résolu]

Caribou22 a écrit :

Du coup l'installation a fonctionné ? smile

Je laisse les plus calés te traduire l'histoire des pilotes. Je ne maîtrise pas assez. Si tout fonctionne, laisse par défaut wink

Oui Caribou, ça a fonctionné ! Un grand grand merci ! C'est génial de pouvoir faire ça si facilement, avec de l'aide (ça change de mes expériences passées !). Bonne journée à toi !

Hors ligne

#28 Le 10/05/2017, à 15:53

Caribou22

Re : Quelle version installer sur un msi ms-1683 Notebook PC ? [Résolu]

Ah excellente nouvelle ! big_smile

Si tout fonctionne comme tu le souhaites désormais, tu peux marquer ton fil comme [Résolu] wink
Et n'hésites pas à repasser en cas de pépin. Bonne journée de même !

Hors ligne

#29 Le 10/05/2017, à 16:07

tarkan99

Re : Quelle version installer sur un msi ms-1683 Notebook PC ? [Résolu]

pour les mises à jour, il faudra bien par finir par les faire !

lance

sudo apt update
sudo apt upgrade

et pour

* NVIDIA corporation MCP79 (GEForce 8200M G)
Il me propose :
- utilisation nVIDIA binary driver ...(propriétaire testé)
- utilisation NVIDIA legacy binary driver ... (propriétaire)
- utilisation de X.org X Server ... (libre)

il s'agit de choisir entre le pilote libre org ou celui fourni par nvidia.
avec celui de nvidia, tu peux avoir une meilleur gestion de l'affichage (résolution, vidéo....).
je conseille le 1° (celui indiqué testé).

attention : il y a un petit risque de ne plus pouvoir démarrer la session graphique.
mais on peut régler cela sans tout réinstaller si cela se produit.

pour l'autre, je ne sais pas, je conseille de ne pas changer pour l'instant.


xubuntu 16.04.1 sur HP probook 6560b et sur vieux Core 2 duo
lubuntu 16.04.2 sur Samsung NC10

Hors ligne

#30 Le 10/05/2017, à 18:50

charlieetmoi

Re : Quelle version installer sur un msi ms-1683 Notebook PC ? [Résolu]

Alors, l'ordi marche bien, juste quelques petites choses :

1) j'ai lancé :
sudo apt update
sudo apt upgrade
bien qu'auparavant j'avais cliqué sans faire exprès sur "installer".
Au final j'ai les 12 logiciels installés (en faisant beuguer l'ordi, j'ai du arrêter de force après 1h quand même).
Ca m'a dit à la fin que je pouvais taper "snap-confine", car n'était plus nécessaire.
J'ai donc fait sudo apt autoremove comme indiqué.
C'est bon,  jusque là ?

2) Par contre, là je veux installer vlc via l'onglet "logiciels" mais il me dit qu'il faut un compte Ubuntu One...c'est quoi ce machin ?
Je peux pas faire autrement ?

3) Pour les pilotes additionnels Nvidia fonctionne avec le driver testé; l'autre inconnu ne fonctionne pas du coup; j'ai cru comprendre qu'il s'agissait de la carte graphique ? (processor microcode firmware). C'est pas embêtant que a ne fonctionne pas ?

4) le wifi ne marche toujours pas...que faut-il faire ?

5) Lorsque je branche un jack, le son sort que d'un côté et très très doucement.
Sans le jack, idem le son ne sort qu'à droite et très faible.
Que faire ?

6) et la partie du clavier à droite avec les nombres ne fonctionne pas. Que faire ?

Je précise que pour le son, le wifi, et le clavier, cela ne fonctionnait déjà pas avant (c'est pour ça qu'on a du me le donner d'ailleurs).

Merci.

Dernière modification par charlieetmoi (Le 10/05/2017, à 18:52)

Hors ligne

#31 Le 10/05/2017, à 19:25

tarkan99

Re : Quelle version installer sur un msi ms-1683 Notebook PC ? [Résolu]

peux-tu donner le retour de

sudo apt update

en utilisant les balises codes.

processor microcode firmware : pour le processeur. ça marche sans.

j'utilise très peu "logiciels" pour installer. ( tout par le terminal)

pour le wifi, peux-tu créer un sujet dans le forum dédié :
https://forum.ubuntu-fr.org/viewforum.php?id=82

en donnant les prérequis listés ici
https://forum.ubuntu-fr.org/viewtopic.php?id=141183

et si le reste ne fonctionnait pas avant....

pour le clavier, tu parles du pavé numérique ?
peux-tu donner le retour de

xinput

xubuntu 16.04.1 sur HP probook 6560b et sur vieux Core 2 duo
lubuntu 16.04.2 sur Samsung NC10

Hors ligne

#32 Le 10/05/2017, à 19:35

charlieetmoi

Re : Quelle version installer sur un msi ms-1683 Notebook PC ? [Résolu]

Retour 'sudo apt update' :

'Atteint:1 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial InRelease
Réception de:2 [url]http://security.ubuntu.com/ubuntu[/url] xenial-security InRelease [102 kB]
Atteint:3 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates InRelease         
Atteint:4 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-backports InRelease       
102 ko réceptionnés en 1s (79,0 ko/s)                        
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
All packages are up to date.'

Pour xinput :

' Virtual core pointer                    	id=2	[master pointer  (3)]
⎜   ↳ Virtual core XTEST pointer              	id=4	[slave  pointer  (2)]
⎜   ↳ SynPS/2 Synaptics TouchPad              	id=11	[slave  pointer  (2)]
⎣ Virtual core keyboard                   	id=3	[master keyboard (2)]
    ↳ Virtual core XTEST keyboard             	id=5	[slave  keyboard (3)]
    ↳ Power Button                            	id=6	[slave  keyboard (3)]
    ↳ Sleep Button                            	id=7	[slave  keyboard (3)]
    ↳ Video Bus                               	id=8	[slave  keyboard (3)]
    ↳ Power Button                            	id=9	[slave  keyboard (3)]
    ↳ AT Translated Set 2 keyboard            	id=10	[slave  keyboard (3)]
    ↳ MSI WMI hotkeys      

   '

Oui je parle du clavier numérique, mais là il marche...

Comment tu fais par le terminal ? Vlc j'ai essayé mais ça a finit par "traitement des actions différées pour vlc-nox".
J'ai téléchargé manuellement sur internet puis j'arrivais pas alors j'ai suivi ce qui était dans le doc install...

Pour le wifi je verrai plus tard alors.

Merci


Modération : merci à l'avenir d'utiliser les balises code (explications ici).

Dernière modification par cqfd93 (Le 10/05/2017, à 19:39)

Hors ligne

#33 Le 10/05/2017, à 20:34

tarkan99

Re : Quelle version installer sur un msi ms-1683 Notebook PC ? [Résolu]

via

sudo apt install 

+ nom du paquet.

tu peux faire une capture d'écran où est demandé un compte ubuntu one ?


xubuntu 16.04.1 sur HP probook 6560b et sur vieux Core 2 duo
lubuntu 16.04.2 sur Samsung NC10

Hors ligne

#34 Le 10/05/2017, à 22:06

charlieetmoi

Re : Quelle version installer sur un msi ms-1683 Notebook PC ? [Résolu]

mettr

tarkan99 a écrit :

via

sudo apt install 

+ nom du paquet.

tu peux faire une capture d'écran où est demandé un compte ubuntu one ?


* Voici la capture d'écran [img=capture]file:///home/charlotte/Bureau/Capture%20d%E2%80%99%C3%A9cran_2017-05-10_21-56-46.png[/img]

J'arrive pas à mettre la capture...

* et voilà ce que ça fait en ligne de commande lorsque je tape 'sudo apt install vlc'

charlotte@charlotte-CR600:~$ sudo apt install vlc-2.2.4
[sudo] Mot de passe de charlotte : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet vlc-2.2.4
E: Couldn't find any package by glob 'vlc-2.2.4'
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « vlc-2.2.4 »
charlotte@charlotte-CR600:~$ sudo apt install vlc
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
The following additional packages will be installed:
  libfreerdp-cache1.1 libfreerdp-client1.1 libfreerdp-codec1.1
  libfreerdp-common1.1.0 libfreerdp-core1.1 libfreerdp-crypto1.1
  libfreerdp-gdi1.1 libfreerdp-locale1.1 libfreerdp-primitives1.1
  libfreerdp-utils1.1 libgles1-mesa libgles2-mesa libpcre16-3 libqt5core5a
  libqt5dbus5 libqt5gui5 libqt5network5 libqt5svg5 libqt5widgets5
  libqt5x11extras5 libsdl-image1.2 libsdl1.2debian libva-drm1 libva-x11-1
  libvncclient1 libwinpr-crt0.1 libwinpr-dsparse0.1 libwinpr-environment0.1
  libwinpr-file0.1 libwinpr-handle0.1 libwinpr-heap0.1 libwinpr-input0.1
  libwinpr-interlocked0.1 libwinpr-library0.1 libwinpr-path0.1
  libwinpr-pool0.1 libwinpr-registry0.1 libwinpr-rpc0.1 libwinpr-sspi0.1
  libwinpr-synch0.1 libwinpr-sysinfo0.1 libwinpr-thread0.1 libwinpr-utils0.1
  libxcb-composite0 libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-randr0
  libxcb-render-util0 libxcb-xkb1 libxcb-xv0 libxkbcommon-x11-0
  qttranslations5-l10n vlc-plugin-notify vlc-plugin-samba
Paquets suggérés :
  freerdp-x11 libqt5libqgtk2 qt5-image-formats-plugins qtwayland5
Les NOUVEAUX paquets suivants seront installés :
  libfreerdp-cache1.1 libfreerdp-client1.1 libfreerdp-codec1.1
  libfreerdp-common1.1.0 libfreerdp-core1.1 libfreerdp-crypto1.1
  libfreerdp-gdi1.1 libfreerdp-locale1.1 libfreerdp-primitives1.1
  libfreerdp-utils1.1 libgles1-mesa libgles2-mesa libpcre16-3 libqt5core5a
  libqt5dbus5 libqt5gui5 libqt5network5 libqt5svg5 libqt5widgets5
  libqt5x11extras5 libsdl-image1.2 libsdl1.2debian libva-drm1 libva-x11-1
  libvncclient1 libwinpr-crt0.1 libwinpr-dsparse0.1 libwinpr-environment0.1
  libwinpr-file0.1 libwinpr-handle0.1 libwinpr-heap0.1 libwinpr-input0.1
  libwinpr-interlocked0.1 libwinpr-library0.1 libwinpr-path0.1
  libwinpr-pool0.1 libwinpr-registry0.1 libwinpr-rpc0.1 libwinpr-sspi0.1
  libwinpr-synch0.1 libwinpr-sysinfo0.1 libwinpr-thread0.1 libwinpr-utils0.1
  libxcb-composite0 libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-randr0
  libxcb-render-util0 libxcb-xkb1 libxcb-xv0 libxkbcommon-x11-0
  qttranslations5-l10n vlc vlc-plugin-notify vlc-plugin-samba
0 mis à jour, 56 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 11,3 Mo dans les archives.
Après cette opération, 50,1 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libpcre16-3 amd64 2:8.38-3.1 [144 kB]
Réception de:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5core5a amd64 5.5.1+dfsg-16ubuntu7.2 [1 817 kB]
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5dbus5 amd64 5.5.1+dfsg-16ubuntu7.2 [175 kB]
Réception de:4 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5network5 amd64 5.5.1+dfsg-16ubuntu7.2 [540 kB]
Réception de:5 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-icccm4 amd64 0.4.1-1ubuntu1 [10,4 kB]
Réception de:6 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-image0 amd64 0.4.0-1build1 [12,3 kB]
Réception de:7 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-keysyms1 amd64 0.4.0-1 [8 406 B]
Réception de:8 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-randr0 amd64 1.11.1-1ubuntu1 [14,4 kB]
Réception de:9 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-render-util0 amd64 0.3.9-1 [9 638 B]
Réception de:10 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-xkb1 amd64 1.11.1-1ubuntu1 [29,2 kB]
Réception de:11 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libxkbcommon-x11-0 amd64 0.5.0-1ubuntu2 [13,5 kB]
Réception de:12 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5gui5 amd64 5.5.1+dfsg-16ubuntu7.2 [2 287 kB]
Réception de:13 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libqt5widgets5 amd64 5.5.1+dfsg-16ubuntu7.2 [2 253 kB]
Réception de:14 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libqt5svg5 amd64 5.5.1-2build1 [128 kB]
Réception de:15 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libsdl1.2debian amd64 1.2.15+dfsg1-3 [168 kB]
Réception de:16 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 libsdl-image1.2 amd64 1.2.12-5build2 [28,2 kB]
Réception de:17 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libwinpr-sysinfo0.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [17,7 kB]
Réception de:18 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libfreerdp-primitives1.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [19,7 kB]
Réception de:19 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libwinpr-handle0.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [16,3 kB]
Réception de:20 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libwinpr-interlocked0.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [17,0 kB]
Réception de:21 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libwinpr-thread0.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [17,6 kB]
Réception de:22 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libwinpr-synch0.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [18,2 kB]
Réception de:23 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libwinpr-crt0.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [21,5 kB]
Réception de:24 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libwinpr-utils0.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [50,8 kB]
Réception de:25 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libwinpr-pool0.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [15,9 kB]
Réception de:26 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libwinpr-registry0.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [17,3 kB]
Réception de:27 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libfreerdp-codec1.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [66,9 kB]
Réception de:28 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libwinpr-library0.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [16,6 kB]
Réception de:29 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libwinpr-environment0.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [17,1 kB]
Réception de:30 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libwinpr-heap0.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [16,3 kB]
Réception de:31 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libwinpr-path0.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [17,9 kB]
Réception de:32 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libfreerdp-common1.1.0 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [20,5 kB]
Réception de:33 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libfreerdp-utils1.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [23,7 kB]
Réception de:34 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libwinpr-file0.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [15,7 kB]
Réception de:35 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libfreerdp-crypto1.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [29,2 kB]
Réception de:36 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libwinpr-input0.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [19,4 kB]
Réception de:37 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libfreerdp-locale1.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [38,6 kB]
Réception de:38 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libwinpr-dsparse0.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [16,4 kB]
Réception de:39 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libwinpr-rpc0.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [27,4 kB]
Réception de:40 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libwinpr-sspi0.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [36,5 kB]
Réception de:41 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libfreerdp-core1.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [151 kB]
Réception de:42 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libfreerdp-client1.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [56,5 kB]
Réception de:43 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libfreerdp-cache1.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [21,2 kB]
Réception de:44 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libfreerdp-gdi1.1 amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1 [34,9 kB]
Réception de:45 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgles1-mesa amd64 12.0.6-0ubuntu0.16.04.1 [8 836 B]
Réception de:46 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libgles2-mesa amd64 12.0.6-0ubuntu0.16.04.1 [13,2 kB]
Réception de:47 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 libqt5x11extras5 amd64 5.5.1-3build1 [7 876 B]
Réception de:48 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 libva-drm1 amd64 1.7.0-1 [8 414 B]
Réception de:49 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 libva-x11-1 amd64 1.7.0-1 [11,9 kB]
Réception de:50 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libvncclient1 amd64 0.9.10+dfsg-3ubuntu0.16.04.1 [54,3 kB]
Réception de:51 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-composite0 amd64 1.11.1-1ubuntu1 [5 100 B]
Réception de:52 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 libxcb-xv0 amd64 1.11.1-1ubuntu1 [8 994 B]
Réception de:53 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 vlc amd64 2.2.2-5ubuntu0.16.04.1 [1 510 kB]
Réception de:54 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 vlc-plugin-notify amd64 2.2.2-5ubuntu0.16.04.1 [6 216 B]
Réception de:55 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 vlc-plugin-samba amd64 2.2.2-5ubuntu0.16.04.1 [5 932 B]
Réception de:56 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 qttranslations5-l10n all 5.5.1-2build1 [1 210 kB]
11,3 Mo réceptionnés en 5s (2 036 ko/s)            
Extraction des modèles depuis les paquets : 100%
Sélection du paquet libpcre16-3:amd64 précédemment désélectionné.
(Lecture de la base de données... 227172 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libpcre16-3_2%3a8.38-3.1_amd64.deb ...
Dépaquetage de libpcre16-3:amd64 (2:8.38-3.1) ...
Sélection du paquet libqt5core5a:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libqt5core5a_5.5.1+dfsg-16ubuntu7.2_amd64.deb ...
Dépaquetage de libqt5core5a:amd64 (5.5.1+dfsg-16ubuntu7.2) ...
Sélection du paquet libqt5dbus5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libqt5dbus5_5.5.1+dfsg-16ubuntu7.2_amd64.deb ...
Dépaquetage de libqt5dbus5:amd64 (5.5.1+dfsg-16ubuntu7.2) ...
Sélection du paquet libqt5network5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libqt5network5_5.5.1+dfsg-16ubuntu7.2_amd64.deb ...
Dépaquetage de libqt5network5:amd64 (5.5.1+dfsg-16ubuntu7.2) ...
Sélection du paquet libxcb-icccm4:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libxcb-icccm4_0.4.1-1ubuntu1_amd64.deb ...
Dépaquetage de libxcb-icccm4:amd64 (0.4.1-1ubuntu1) ...
Sélection du paquet libxcb-image0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libxcb-image0_0.4.0-1build1_amd64.deb ...
Dépaquetage de libxcb-image0:amd64 (0.4.0-1build1) ...
Sélection du paquet libxcb-keysyms1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libxcb-keysyms1_0.4.0-1_amd64.deb ...
Dépaquetage de libxcb-keysyms1:amd64 (0.4.0-1) ...
Sélection du paquet libxcb-randr0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libxcb-randr0_1.11.1-1ubuntu1_amd64.deb ...
Dépaquetage de libxcb-randr0:amd64 (1.11.1-1ubuntu1) ...
Sélection du paquet libxcb-render-util0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libxcb-render-util0_0.3.9-1_amd64.deb ...
Dépaquetage de libxcb-render-util0:amd64 (0.3.9-1) ...
Sélection du paquet libxcb-xkb1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libxcb-xkb1_1.11.1-1ubuntu1_amd64.deb ...
Dépaquetage de libxcb-xkb1:amd64 (1.11.1-1ubuntu1) ...
Sélection du paquet libxkbcommon-x11-0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libxkbcommon-x11-0_0.5.0-1ubuntu2_amd64.deb ...
Dépaquetage de libxkbcommon-x11-0:amd64 (0.5.0-1ubuntu2) ...
Sélection du paquet libqt5gui5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libqt5gui5_5.5.1+dfsg-16ubuntu7.2_amd64.deb ...
Dépaquetage de libqt5gui5:amd64 (5.5.1+dfsg-16ubuntu7.2) ...
Sélection du paquet libqt5widgets5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libqt5widgets5_5.5.1+dfsg-16ubuntu7.2_amd64.deb ...
Dépaquetage de libqt5widgets5:amd64 (5.5.1+dfsg-16ubuntu7.2) ...
Sélection du paquet libqt5svg5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libqt5svg5_5.5.1-2build1_amd64.deb ...
Dépaquetage de libqt5svg5:amd64 (5.5.1-2build1) ...
Sélection du paquet libsdl1.2debian:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libsdl1.2debian_1.2.15+dfsg1-3_amd64.deb ...
Dépaquetage de libsdl1.2debian:amd64 (1.2.15+dfsg1-3) ...
Sélection du paquet libsdl-image1.2:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libsdl-image1.2_1.2.12-5build2_amd64.deb ...
Dépaquetage de libsdl-image1.2:amd64 (1.2.12-5build2) ...
Sélection du paquet libwinpr-sysinfo0.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwinpr-sysinfo0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libwinpr-sysinfo0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libfreerdp-primitives1.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libfreerdp-primitives1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libfreerdp-primitives1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libwinpr-handle0.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwinpr-handle0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libwinpr-handle0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libwinpr-interlocked0.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwinpr-interlocked0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libwinpr-interlocked0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libwinpr-thread0.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwinpr-thread0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libwinpr-thread0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libwinpr-synch0.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwinpr-synch0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libwinpr-synch0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libwinpr-crt0.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwinpr-crt0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libwinpr-crt0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libwinpr-utils0.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwinpr-utils0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libwinpr-utils0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libwinpr-pool0.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwinpr-pool0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libwinpr-pool0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libwinpr-registry0.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwinpr-registry0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libwinpr-registry0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libfreerdp-codec1.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libfreerdp-codec1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libfreerdp-codec1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libwinpr-library0.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwinpr-library0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libwinpr-library0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libwinpr-environment0.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwinpr-environment0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libwinpr-environment0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libwinpr-heap0.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwinpr-heap0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libwinpr-heap0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libwinpr-path0.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwinpr-path0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libwinpr-path0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libfreerdp-common1.1.0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libfreerdp-common1.1.0_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libfreerdp-common1.1.0:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libfreerdp-utils1.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libfreerdp-utils1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libfreerdp-utils1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libwinpr-file0.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwinpr-file0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libwinpr-file0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libfreerdp-crypto1.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libfreerdp-crypto1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libfreerdp-crypto1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libwinpr-input0.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwinpr-input0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libwinpr-input0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libfreerdp-locale1.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libfreerdp-locale1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libfreerdp-locale1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libwinpr-dsparse0.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwinpr-dsparse0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libwinpr-dsparse0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libwinpr-rpc0.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwinpr-rpc0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libwinpr-rpc0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libwinpr-sspi0.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libwinpr-sspi0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libwinpr-sspi0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libfreerdp-core1.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libfreerdp-core1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libfreerdp-core1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libfreerdp-client1.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libfreerdp-client1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libfreerdp-client1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libfreerdp-cache1.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libfreerdp-cache1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libfreerdp-cache1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libfreerdp-gdi1.1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libfreerdp-gdi1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
Dépaquetage de libfreerdp-gdi1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Sélection du paquet libgles1-mesa:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libgles1-mesa_12.0.6-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de libgles1-mesa:amd64 (12.0.6-0ubuntu0.16.04.1) ...
Sélection du paquet libgles2-mesa:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libgles2-mesa_12.0.6-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de libgles2-mesa:amd64 (12.0.6-0ubuntu0.16.04.1) ...
Sélection du paquet libqt5x11extras5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libqt5x11extras5_5.5.1-3build1_amd64.deb ...
Dépaquetage de libqt5x11extras5:amd64 (5.5.1-3build1) ...
Sélection du paquet libva-drm1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libva-drm1_1.7.0-1_amd64.deb ...
Dépaquetage de libva-drm1:amd64 (1.7.0-1) ...
Sélection du paquet libva-x11-1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libva-x11-1_1.7.0-1_amd64.deb ...
Dépaquetage de libva-x11-1:amd64 (1.7.0-1) ...
Sélection du paquet libvncclient1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libvncclient1_0.9.10+dfsg-3ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de libvncclient1:amd64 (0.9.10+dfsg-3ubuntu0.16.04.1) ...
Sélection du paquet libxcb-composite0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libxcb-composite0_1.11.1-1ubuntu1_amd64.deb ...
Dépaquetage de libxcb-composite0:amd64 (1.11.1-1ubuntu1) ...
Sélection du paquet libxcb-xv0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libxcb-xv0_1.11.1-1ubuntu1_amd64.deb ...
Dépaquetage de libxcb-xv0:amd64 (1.11.1-1ubuntu1) ...
Sélection du paquet vlc précédemment désélectionné.
Préparation du dépaquetage de .../vlc_2.2.2-5ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de vlc (2.2.2-5ubuntu0.16.04.1) ...
Sélection du paquet vlc-plugin-notify précédemment désélectionné.
Préparation du dépaquetage de .../vlc-plugin-notify_2.2.2-5ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de vlc-plugin-notify (2.2.2-5ubuntu0.16.04.1) ...
Sélection du paquet vlc-plugin-samba précédemment désélectionné.
Préparation du dépaquetage de .../vlc-plugin-samba_2.2.2-5ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de vlc-plugin-samba (2.2.2-5ubuntu0.16.04.1) ...
Sélection du paquet qttranslations5-l10n précédemment désélectionné.
Préparation du dépaquetage de .../qttranslations5-l10n_5.5.1-2build1_all.deb ...
Dépaquetage de qttranslations5-l10n (5.5.1-2build1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5.1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Traitement des actions différées (« triggers ») pour vlc-nox (2.2.2-5ubuntu0.16.04.1) ...
Paramétrage de libpcre16-3:amd64 (2:8.38-3.1) ...
Paramétrage de libqt5core5a:amd64 (5.5.1+dfsg-16ubuntu7.2) ...
Paramétrage de libqt5dbus5:amd64 (5.5.1+dfsg-16ubuntu7.2) ...
Paramétrage de libqt5network5:amd64 (5.5.1+dfsg-16ubuntu7.2) ...
Paramétrage de libxcb-icccm4:amd64 (0.4.1-1ubuntu1) ...
Paramétrage de libxcb-image0:amd64 (0.4.0-1build1) ...
Paramétrage de libxcb-keysyms1:amd64 (0.4.0-1) ...
Paramétrage de libxcb-randr0:amd64 (1.11.1-1ubuntu1) ...
Paramétrage de libxcb-render-util0:amd64 (0.3.9-1) ...
Paramétrage de libxcb-xkb1:amd64 (1.11.1-1ubuntu1) ...
Paramétrage de libxkbcommon-x11-0:amd64 (0.5.0-1ubuntu2) ...
Paramétrage de libqt5gui5:amd64 (5.5.1+dfsg-16ubuntu7.2) ...
Paramétrage de libqt5widgets5:amd64 (5.5.1+dfsg-16ubuntu7.2) ...
Paramétrage de libqt5svg5:amd64 (5.5.1-2build1) ...
Paramétrage de libsdl1.2debian:amd64 (1.2.15+dfsg1-3) ...
Paramétrage de libsdl-image1.2:amd64 (1.2.12-5build2) ...
Paramétrage de libwinpr-sysinfo0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libfreerdp-primitives1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libwinpr-handle0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libwinpr-interlocked0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libwinpr-thread0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libwinpr-synch0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libwinpr-crt0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libwinpr-utils0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libwinpr-pool0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libwinpr-registry0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libfreerdp-codec1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libwinpr-library0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libwinpr-environment0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libwinpr-heap0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libwinpr-path0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libfreerdp-common1.1.0:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libfreerdp-utils1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libwinpr-file0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libfreerdp-crypto1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libwinpr-input0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libfreerdp-locale1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libwinpr-dsparse0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libwinpr-rpc0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libwinpr-sspi0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libfreerdp-core1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libfreerdp-client1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libfreerdp-cache1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libfreerdp-gdi1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
Paramétrage de libgles1-mesa:amd64 (12.0.6-0ubuntu0.16.04.1) ...
Paramétrage de libgles2-mesa:amd64 (12.0.6-0ubuntu0.16.04.1) ...
Paramétrage de libqt5x11extras5:amd64 (5.5.1-3build1) ...
Paramétrage de libva-drm1:amd64 (1.7.0-1) ...
Paramétrage de libva-x11-1:amd64 (1.7.0-1) ...
Paramétrage de libvncclient1:amd64 (0.9.10+dfsg-3ubuntu0.16.04.1) ...
Paramétrage de libxcb-composite0:amd64 (1.11.1-1ubuntu1) ...
Paramétrage de libxcb-xv0:amd64 (1.11.1-1ubuntu1) ...
Paramétrage de vlc (2.2.2-5ubuntu0.16.04.1) ...
Paramétrage de vlc-plugin-notify (2.2.2-5ubuntu0.16.04.1) ...
Paramétrage de vlc-plugin-samba (2.2.2-5ubuntu0.16.04.1) ...
Paramétrage de qttranslations5-l10n (5.5.1-2build1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...
charlotte@charlotte-CR600:~$ 

Dernière modification par charlieetmoi (Le 10/05/2017, à 22:12)

Hors ligne

#35 Le 10/05/2017, à 22:54

tarkan99

Re : Quelle version installer sur un msi ms-1683 Notebook PC ? [Résolu]

et VLC est installé ou pas ?

pas de raison qu'il ne fonctionne pas. (menu multimédia)

pour les captures, utilise dans "accessoires" "capture d'écran", avec envoi vers Imgur


xubuntu 16.04.1 sur HP probook 6560b et sur vieux Core 2 duo
lubuntu 16.04.2 sur Samsung NC10

Hors ligne

#36 Le 19/05/2017, à 13:34

charlieetmoi

Re : Quelle version installer sur un msi ms-1683 Notebook PC ? [Résolu]

Salut,
désolée pour l'absence, j'ai laissé un peu en suspens vu que la base fonctionnait bien.
Je verrai pour les logiciels à installer plus tard.
Merci beaucoup à Tarkan et Caribou pour votre aide.

Dernière chose, qui n'a pas vraiment à voir avec linux, mais peut-être que vous l'aurez rencontré au détours de vos manip d'installation : la clé usb que j'avais utilisé pour crée la clé d'installation ne fonctionne plus maintenant sur ma chaîne hifi. Je l'ai reformaté en MS-DOS (Fat32), plusieurs fois puisque ça fait 3 fois que j'essaie, mais ma chaîne hifi dit "no song" alors qu'il y a les mêmes qu'avant, et avant ça marchait sans soucis...

Hors ligne

#37 Le 19/05/2017, à 13:49

Caribou22

Re : Quelle version installer sur un msi ms-1683 Notebook PC ? [Résolu]

Bonjour smile
Pour ton soucis de clé USB, je te suggère de créer un nouveau fil de discussion. (Une discussion par problème pour s'y retrouver.)

Pour nous envoyer des captures d'écran, tu peux héberger les images sur toile-libre et nous poster ensuite l'adresse : http://pix.toile-libre.org/

Hors ligne

#38 Le 19/05/2017, à 13:53

charlieetmoi

Re : Quelle version installer sur un msi ms-1683 Notebook PC ? [Résolu]

Ok,
comment on fait pour mettre le sujet en résolu ?

Hors ligne

#39 Le 19/05/2017, à 13:57

tarkan99

Re : Quelle version installer sur un msi ms-1683 Notebook PC ? [Résolu]

tu édites le tout 1° message (#1) et tu pourrais modifier le titrer et ajouter Résolu en tête.


xubuntu 16.04.1 sur HP probook 6560b et sur vieux Core 2 duo
lubuntu 16.04.2 sur Samsung NC10

Hors ligne